body {background: white; font-size: 17px; font-family: Arial, Tahoma; color: black; margin: 0; padding: 0;}
.background_fon {width: 100%; text-align: center; min-height: 950px; background: url(../img/background_fon.jpg) repeat-x top center;}
.main {width: 100%; text-align: center; min-height: 950px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 950px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 950px; background: url(../img/content_others.jpg) no-repeat; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: black;}
a:hover {text-decoration: none; color: #d95300;}
a.text-link {cursor: text; color: black; text-decoration: none;}

input[type="submit"]:hover {cursor: pointer;}

/* Enter button */
#enter_button_place {position: absolute; margin-left: 256px; margin-top: 394px; width: 460px; height: 128px;}
#enter_button {width: 460px; height: 128px; background: url(../img/enter_button.jpg); display: none;}

/* ramka dla select.php */
#ramka1up {width: 519px; height: 85px; background: url(../img/ramka1up.png) top center no-repeat; margin: 290px 0 0 226px;}
#ramka2up {width: 519px; height: 85px; background: url(../img/ramka2up.png) top center no-repeat; margin: 160px 0 0 226px;}
#ramka2up-nb {width: 519px; height: 85px; background: url(../img/ramka2up-nb.png) top center no-repeat; margin: 160px 0 0 226px;}
#ramka1fon {width: 519px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 226px;}
#ramka1down {width: 519px; height: 80px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 226px;}
#ramka1down-nb {width: 519px; height: 80px; background: url(../img/ramka1down-nb.png) top center no-repeat; margin: 0px 0 0 226px;}
#ramka1zagolovok {color: black; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 15px;}
#nick_input {margin-top: 18px; margin-bottom: 17px; width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button, #ramka1button2 {margin-left: 187px; width: 146px; height: 44px; background: url(../img/ramka1button.png); border: 0; display: none;}
#ramka1button:hover, #ramka1button2:hover {background-position: 0 44px;}